Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005779opensim[MISC] Compiling / Buildingpublic2011-11-06 19:342014-07-29 13:40
ReporterBlueWall 
Assigned Tojustincc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version 
Summary0005779: Crash in bin/OpenSim.Region.OptionalModules.Tests.dll
DescriptionNunit test fails with stack trace:

at OpenSim.Region.OptionalModules.World.NPC.Tests.NPCModuleTests.TestSitAndStandWithNoSitTarget () [0x000cf] in /home/opensim/src/opensim/OpenSim/Region/OptionalModules/World/NPC/Tests/NPCModuleTests.cs:288
at (wrapper managed-to-native) System.Reflection.MonoMethod:InternalInvoke (System.Reflection.MonoMethod,object,object[],System.Exception&)
at System.Reflection.MonoMethod.Invoke (System.Object obj, BindingFlags invokeAttr, System.Reflection.Binder binder, System.Object[] parameters, System.Globalization.CultureInfo culture) [0x000d0] in /usr/src/packages/BUILD/mono-2.10.2/mcs/class/corlib/System.Reflection/MonoMethod.cs:226


Steps To ReproduceBuild OpenSim, then run test: nunit-console bin/OpenSim.Region.OptionalModules.Tests.dll
TagsNo tags attached.
Git Revision or version number6d92d6514079eff8d3d50c6397ae70f0b916c373
Run ModeStandalone (1 Region)
Physics EngineODE
EnvironmentMono / Linux64
Mono Version2.10.2
Viewer
Attached Files

- Relationships

-  Notes
(0020308)
justincc (administrator)
2011-11-07 14:59

Hopefully addressed by git master 39b967e

- Issue History
Date Modified Username Field Change
2011-11-06 19:34 BlueWall New Issue
2011-11-06 19:42 BlueWall Description Updated View Revisions
2011-11-07 14:59 justincc Note Added: 0020308
2011-11-07 14:59 justincc Status new => resolved
2011-11-07 14:59 justincc Resolution open => fixed
2011-11-07 14:59 justincc Assigned To => justincc
2014-07-29 13:40 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker